/*--------------------------------------------------------------------
	FlickrAPI (Sets, Collections, and Regular)
---------------------------------------------------------------------- */
/*CSS to popover thumbnails start*/
.galleria-theme-classic .galleria-thumbnails-container {
  width: 100%;
  bottom: -50px;
  z-index: 2;
  position: absolute;
  height: 0;
  opacity: 0;
  overflow: hidden; }

.galleria-theme-classic:hover .galleria-thumbnails-container {
  height: auto;
  opacity: 0.8;
  overflow: visible;
  bottom: 0px;
  background-color: black; }

.galleria-theme-classic .galleria-thumbnails-container,
.galleria-theme-classic:hover .galleria-thumbnails-container {
  transition: bottom 500ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s, opacity 500ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
  -webkit-transition: bottom 500ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s, opacity 500ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
  -moz-transition: bottom 500ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s, opacity 500ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
  -ms-transition: bottom 500ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s, opacity 500ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
  -o-transition: bottom 500ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s, opacity 500ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s; }

.galleria-theme-classic:hover .galleria-info {
  bottom: 40px; }

.galleria-theme-classic .galleria-stage {
  bottom: 10px; }

/*CSS to popover thumbnails end*/
.galleryImage {
  display: block;
  float: left;
  width: 170px;
  height: 210px;
  padding: 10px;
  font-size: small; }

.displayImage {
  display: block;
  width: 588px;
  text-align: center;
  padding: 20px; }

.verticalImage {
  margin: 20px 0; }

.galleryBox {
  display: block;
  width: 100%; }

.verticalBox {
  text-align: center; }

.photoMainDescription {
  margin: 15px 0; }

.photoTitle {
  font-weight: bold;
  font-family: Georgia;
  text-transform: uppercase; }

.photoImage img {
  margin: 10px 0;
  border-top: 1px solid #eee;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #aaa;
  border-left: 1px solid #ccc;
  padding: 8px; }

.photoDescription {
  font-family: Helvetica, Arial, San-serif;
  text-align: center;
  font-size: 90%;
  margin: 0;
  padding: 0;
  line-height: normal;
  border-bottom: 1px dotted #eee;
  padding: 0 0 20px 0;
  text-transform: none; }

ul.photoSetWrapper {
  list-style-type: none;
  margin: 0;
  padding: 0; }

ul.photoSetWrapper li {
  display: block; }

#hmeRightCol .block .photoSetWrapper .photoSetBlock {
  float: left;
  width: 165px;
  padding: 4px 0;
  margin-bottom: 4px;
  border-bottom: 1px solid #eee; }

#subRightCol .block .photoSetWrapper .photoSetBlock {
  float: left;
  width: 165px;
  padding: 4px 0;
  margin-bottom: 4px;
  border-bottom: 1px solid #eee; }

div.photoSetBlock {
  float: left;
  width: 215px;
  display: block;
  padding: 6px;
  margin-bottom: 15px;
  min-height: 215px;
  clear: none; }

.photoSetImage {
  float: left;
  margin: 0 8px 5px 0; }

.photoSetImage img {
  border: 1px solid #333; }

.photoSetTitle {
  font-weight: normal;
  font-size: 12px; }

.photoSetTitle a {
  color: #333; }

.photoSetTitle a:hover {
  color: #740f0f; }

.photoSetNumPhotos {
  font-style: italic;
  font-size: 10px;
  font-weight: bold;
  font-color: #ccc; }

.photoSetDescription {
  font-size: 11px;
  color: #333; }

.photoSetGalleryLink {
  text-align: right; }

.photoSetGalleryLink a {
  color: #cc0000;
  font-size: 10px; }

.photoCollectionMainTitle {
  font-size: 24px;
  font-weight: normal;
  color: #333;
  border-bottom: 1px solid #ccc;
  margin: 0 0 3% 0; }

.photoCollectionTitle {
  font-size: 16px;
  font-weight: bold; }

.photoCollectionWrapper {
  padding: 5px; }

.photoCollectionDescription {
  font-size: 11px;
  color: #646464;
  margin-bottom: 5%; }

.photoCollectionColumnLeft {
  float: left;
  width: 105px; }

.photoCollectionColumnRight {
  float: left;
  width: 430px; }

.imgLeft {
  float: left;
  margin: 4px 10px 2px 2px;
  text-align: center;
  font-size: 80%;
  font-family: Verdana, sans-serif;
  font-weight: normal;
  color: #333;
  line-height: normal;
  width: 150px; }

.clear {
  clear: both;
  margin: 5% 0;
  min-height: 100px; }

.clear h2 {
  line-height: 100%;
  font-size: 150%; }

.clear h2 a {
  color: #333; }

.clear h2 a:hover {
  color: #740f0f; }

h2.photoMainTitle {
  font-family: Helvetica, Verdana, Arial, sans-serif;
  font-weight: normal;
  font-size: 200%; }

.field-input {
  min-width: 50%; }

.field-input-choice {
  min-width: 0; }

#_flickr_WAR_flickrportlet_sharing {
  clear: both; }

.photoSet {
  position: relative;
  border: 1px solid #ccc; }

.photoSet .description,
.collection .description {
  display: none; }

.photoSet .link,
.collection .link {
  display: block;
  text-align: center;
  background-color: #eeeeee;
  position: relative; }

.photoSet .link:after,
.photoSet .link:before,
.collection .link:after,
.collection .link:before {
  content: "";
  position: absolute;
  height: 1px;
  background: #afb7bc; }

.photoSet .link:before,
.collection .link:before {
  top: -4px;
  right: 15px;
  left: 15px; }

.photoSet .link:after,
.collection .link:after {
  top: -2px;
  right: 10px;
  left: 10px; }

.photoSet .link:hover:before,
.collection .link:hover:before {
  top: -8px; }

.photoSet .link:hover:after,
.collection .link:hover:after {
  top: -4px; }

.photoSet .link img, .collection .link img {
  width: 100%; }

.photoSet .photo-caption, .collection .photo-caption {
  display: block;
  position: absolute;
  bottom: 0px;
  text-align: left;
  padding: 5px 10px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5); }

.photoSet .link:hover .photo-caption,
.collection .link:hover .photo-caption {
  padding-bottom: 15px; }

.photoSet .link .photo-caption,
.collection .link .photo-caption,
.photoSet .link img,
.photoSet .link:after,
.photoSet .link:before,
.collection .link:after,
.collection .link:before {
  transition: all 0.15s ease-in-out;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -ms-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out; }

.aui #main-content .collection .photo-caption .title,
.aui #main-content .collection .photo-caption .size small,
.aui #main-content .photoSet .photo-caption .title,
.aui #main-content .photoSet .photo-caption .size small {
  color: #ffffff; }

.aui #main-content .collection .photo-caption .title,
.aui #main-content .photoSet .photo-caption .size,
.aui #main-content .photoSet .photo-caption .title,
.aui #main-content .collection .photo-caption .size {
  margin: 0; }

.aui #main-content .collection .photo-caption .size .count_views,
.aui #main-content .photoSet .photo-caption .size .count_views {
  margin-left: 15px; }

.aui .row-fluid .album, .aui .row-fluid .album:first-child {
  margin-left: 0.7%;
  padding: 10px; }

.aui .row-fluid .album .imgLeft {
  width: 100%; }

.aui .row-fluid .album.simplified {
  width: 100%;
  max-width: 225px;
  margin: 0 auto;
  display: block; }

@media (max-width: 979px) {
  .aui .row-fluid .album {
    width: 49.3%;
    margin-left: 0.7%;
    display: inline-block;
    float: left; } }
@media (max-width: 599px) {
  .aui .row-fluid .album {
    width: 100%;
    margin: 0;
    display: block;
    float: none; }

  .photoSet .link img {
    width: 100%;
    height: auto; } }